@charset "UTF-8";
/* ====================================================
reset style
==================================================== */
@import url("https://fonts.googleapis.com/css?family=Barlow:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Noto+Sans+JP:100,300,400,500,700,900&display=swap&subset=japanese,latin-ext,vietnamese");

@media screen and (max-width: 767px){
#googleMap iframe {
    height: 240px;
    margin-bottom: 20px;
}
}	

/*****common 20200203*****/

#main-header .flex-header .navGlobal .navGlobalIn li a {
    min-width: 100px;
}

#main-header .flex-header .navGlobal .navGlobalIn li.nav08 a {
    background: #f18d00;
	color: #fff;
}

#main-header .flex-header .navGlobal .navGlobalIn li.nav08 a span {
    color: #fff;
}

#main-header .flex-header .navGlobal .navGlobalIn li.nav08 a:hover {
    background: #EA7900;
	color: #fff;
}

@media screen and (max-width: 1380px){
#main-header .flex-header .navGlobal .navGlobalIn li a {
    min-width: 85px;
}
}

@media screen and (max-width: 1200px){
#main-header .flex-header .navGlobal .navGlobalIn li {
    margin-bottom: 10px;
}
}

/*****top 20191120*****/

.list-post-new .cate-l .name-cate:hover{
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    opacity: 0.7;
}

.posts-r li a{
    color: #767370;
	display: flex;
}

.posts-r li a:visited{
	color: #767370;
}

.posts-r li a:hover{
	-webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    opacity: 0.7;
}

.sec-doctor .list-doctor {
    padding: 35px 100px 35px;
}


.sec-doctor .list-doctor .item-doctor {
    width: 45%;
    margin: 0 auto;
}

@media screen and (max-width: 990px){
.sec-doctor .list-doctor .item-doctor {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}

.sec-doctor .list-doctor .item-doctor:last-child {
    margin-bottom: 0;
}			
}	

@media screen and (max-width: 767px){
.sec-doctor .list-doctor {
    padding: 30px 15px;
}
}

.text-doctor {
    margin-top: 110px;
    font-size: 12px;
    line-height: 1.75;
    color: #ADABA9;
}

@media screen and (max-width: 990px){
    .text-doctor {
        font-size: 10px;
        margin-top: 40px;
    }
}

/*****price detail 20191218*****/

.priceBtn{
	margin: 50px auto 0;
	text-align: center;
}

.page-price.sec_equipment_intro {
    padding: 0;
}

.page-price .head01{
    display: block;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.4;
    color: #e99137;
}

.page-price .head01 span{
	color: #483e3e;
	font-size: 18px;
    font-size: 1.8rem;
}

.page-price ul li{
	border: 1px solid orange;
	display: inline-block;
	margin: 0 2% 70px;
	padding: 40px;
	vertical-align: top;
    width: 45.5%; 
}

.page-price ul li table{
	width: 100%;
}

.page-price ul li table tr{
	border-bottom: 1px solid #f6d9b0;
}

.page-price ul li table th:last-child,
.page-price ul li table td:last-child{
	border-bottom: 0;
}

.page-price ul li table th{ 
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 600;
	vertical-align: middle;
	padding: 25px 0;
	width: 75%;
}

.page-price ul li table th span{
	font-size: 13px;
	font-size: 1.3rem;	
	font-weight: lighter;
}

.page-price ul li table td{
	font-size: 20px;
	font-size: 2.0rem;
	text-align: right;
	vertical-align: middle;
	padding: 25px 0;
	width: 25%;
}

.page-price ul li .note{
	color: #767370;
    font-size: 13px;
    font-size: 1.3rem;
    text-align: right !important;
    padding-top: 20px;
    display: block;
    width: 100%;
    margin-bottom: 0;
}
	
.page-price ul li#li03{
	margin-top: -110px;
}

@media screen and (max-width: 1200px){
.page-price .info {
    padding: 0;
}
}

@media screen and (max-width: 810px){
.page-price ul li#li03 {
    margin-top: -60px;
}
}

@media screen and (max-width: 768px){
.page-price {
    margin-bottom: 50px;
}
	
.page-price .head01 {
    margin-bottom: 10px;	
}

.page-price ul{
	margin-bottom:0;
}	
	
.page-price ul li{
    display: inline-block;
    margin: 0 0 30px;
    vertical-align: top;
    width: 100%;
    padding: 5%;
    border: 1px solid orange; 
}
	
.page-price ul li#li03{
	margin-top: 0;
}	
	
.page-price ul li table th {
    padding: 10px 0;
    width: 55%;
}
	
.page-price ul li table td {
    padding: 10px 0;
    width: 45%;
}	
	
.page-price .note{	
    font-size: 14px;
    font-size: 1.4rem;	
}	
}

/*****doctor'S file add 20200925*****/
.sec_dfile {
background: #faf6f1;
}
.df_inner {
width: 90%;
max-width: 1000px;
margin: 0 auto;
text-align: center;
padding: 80px 0;
}

.df_txt {
font-size: 18px;
font-size: 1.8rem;
padding-top: 50px;
padding-bottom: 50px;
line-height: 1.7;
}
.df_txt strong {
font-size: 22px;
font-size: 2.2rem;
font-weight: bold;
color: #e78913;
display: block;
}
.df_txt br {
display: none;
}

.df_inner ul {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.df_inner ul li {
width: 49%;
}
@media screen and (max-width: 900px){
.df_inner {
padding: 40px 0;
}
.df_txt {
padding-bottom: 30px;
font-size: 15px;
font-size: 1.5rem;
}
.df_txt strong {
font-size: 18px;
font-size: 1.8rem;
}
}

@media screen and (max-width: 660px){
.df_txt br {
display: block;
}
}

@media screen and (max-width: 480px){
.df_txt strong {
font-size: 16px;
font-size: 1.6rem;
padding-bottom: 20px;
}
.df_txt {
padding-bottom: 20px;
font-size: 14px;
font-size: 1.4rem;
}
.df_inner ul li {
width: 100%;
}
.df_inner ul li:first-child {
margin-bottom: 10px;
}
}
@media screen and (max-width: 360px){
.df_txt strong {
font-size: 15px;
font-size: 1.5rem;
}
}

/*****price add 20200925*****/
.sec_price-policy .intro_inner {
    margin-bottom: 80px;
}
@media screen and (max-width: 767px){
.sec_price-policy .intro_inner {
    margin-bottom: 30px;
}
}

/*
.list-price .item .price-wrap {
border: none;
}
.list-price .item {
border: 3px solid #eaba88;
}
*/


/*****top access add 20201201*****/
.scrollTxt {
  display: none;
}
@media screen and (max-width: 900px){
.scrollTxt {
    margin-bottom: 10px;
    display: block;
  }
  .scrollTxt span {
    font-size: 12px;
    font-size: 1.2rem;
    background: #fff;
    border-radius: 50px;
    padding: 8px 20px;
    display: inline-block;
    color: #006ca5;
    background: #eee;
    border-radius: 50px;
  }
 .mapImg {
  overflow-x: scroll;
  overflow-y: hidden;
  }
.mapImg img {
  width: 700px!important;
  max-width: 700px;
  
  }
}
/*****equipment add 20220805*****/
.list_style01 .item:last-child {
  width: 100%;
  margin-right: 0;
  padding: 0px 80px 80px;
}
@media screen and (max-width: 767px){
.list_style01 .item:last-child {
  padding: 0px 15px 15px;
}
}
